Subject: Lojban gender (was: RE: [conculture] Re: Temples in Louisianne

From: "And Rosta" <[email-masked]>
Date: Fri, 20 Dec 2002 16:39:20 -0000

John Cowan:
> In the same article, Quine shows us that grammatical gender has its uses 
> He gives the English sentence:
> 
> He removed the manuscript from the briefcase and cast it into the sea 
> 
> What was cast into the sea, the manuscript or the briefcase? We don't know 
> In French, the difference in gender leaves no doubt:
> 
> Il retira le manuscrit de la serviette et le (la) jeta dans le mer 
> 
> "le" means "le manuscrit" and "la" means "la serviette" without ambiguity 
> Of course it's annoying that French (and even more so, German) genders have
> to be learned one by one. In Lojban, we have 17 genders, with a
> pronoun suitable to each: the b-gender, the d-gender, the f-gender, 
> and so on 

Unusually, though, "le xunre cukta", "the red (xunre) book (cukta)",
takes the gender not of the head (c-gender) but of the modifier
(x-gender), though if the modifier is postposed, "le cukta co xunre",
it takes the gender of the head. 

--And.